﻿@using System.Web.UI.WebControls;
@using Portal.Models.DailyOrder;
    <table border="0">
        <tr>
            <td style="height:25px; padding-right:4px;">
                @Html.DevExpress().RoundPanel(
                settings => {
                    settings.Name = "rdpPopupCPOSubDetail";
                    settings.Width = Unit.Percentage(100);
                    settings.Height = Unit.Percentage(100);
                    settings.ShowHeader = false;
                    settings.SetContent(() => {
                        Html.RenderAction("PopupHeaderCPOPartSubDetail", "DailyOrder");
                    });
                }
            ).GetHtml()         
            </td>
        </tr>
    <tr>
        <td colspan="2" style="padding-top:10px">
            @{
                Html.RenderAction("PopupCPOPartSubDetail", "DailyOrder", new { manifestNo = "4" }); 
            }
        </td>
    </tr>
    </table>